/* login */
.webinfo-login-container {
    background: url("../../img/webinfo/login-background.jpg") rgba(5, 20, 34, 0.7);
    width: 100vw;
    min-height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-blend-mode: overlay;
}
.webinfo-login-container .login-logo {
    max-width: 370px;
    width:100%;
}
.webinfo-login-container #login-sub-header {
    color: #ffffff;
    font-size: 20px;
}
.webinfo-login-container #login-form-card-container {
    max-width: 400px;
    min-width: 210px;
}
.webinfo-login-container #login-form-card-container .btn {
    width: 100%;
}
.webinfo-login-container #login-form-card-container #login-form .input-group .input-group-text {
    padding: 3px 10px;
    background-color: var(--grey-light);
}
.webinfo-login-container #login-form-card-container #login-form .input-group .input-group-text i {
    font-size: 21px;
}
.webinfo-login-container #login-footer-links {
    flex-wrap: nowrap;
    color: #ffffff;
}
.webinfo-login-container #login-footer-links a {
    color: #ffffff;
    padding: 0 16px;
    font-weight: 600;
}
/* conditions */
.webinfo-conditions-container {
    background: url("../../img/webinfo/login-background.png") rgba(5, 20, 34, 0.7);
    width: 100vw;
    min-height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-blend-mode: overlay;
    padding: 50px;
}